@charset "utf-8";
/* CSS Document */

body
{
	margin:0px;
	padding:0px;
	background-image:url(images/background_body.jpg);
	background-repeat:repeat-x;
	background-color:#d0d0d0;
}

#header
{
   width:941px;	
   margin:0px auto;	
  
   border-bottom:5px solid #FFF;
   background-image:url(images/header_bg.gif);
   background-repeat:repeat-x;
}

#navigation
{
	
	margin:0px auto;

}





/*  ------------------------------   */



#content
{
	width:810px;	
	margin:0px auto -20px;
	
	padding-left:101px;
	padding-top:25px;
	padding-right:30px;
	padding-bottom:60px;
}

#footer
{
	width:921px;	
	background-image:url(/images/footerbg.jpg);
	margin:0px auto;

		border:5px solid #FFF;
	
	padding:10px;
	
}

 #footer #container
 {
	 font-size:11px;
	 color:#FFF; 
	 
 }
 

  * {
 margin: 0;
 }
 html, body {
  height: 100%;
  }
   #wrapper {
   min-height: 100%;
   height: auto !important;
   height: 100%;
  margin:0px auto -48px;
  
  width:941px;
  border-left:5px solid #FFF;
	border-right:5px solid #FFF;
	
	background-color:#f5f5f4;
   }
   #footer, .push {
  
    clear: both;
  }

.clear
{
clear:both;	
}